Community
Showing results for 
Search instead for 
Do you mean 
Reply

Up grading to latest service pack: error

Accepted Solution Solved
Copper Elite Contributor
Posts: 158
Country: Brazil
Accepted Solution

Up grading to latest service pack: error

Hi,

I am trying to up grade to latest service pack but have problems.

I have tried to download US and Canadian languages. Both with erros.

At this time I did not up graded nor can open my database as ACT is not runnig (When I tried I get the message "ACT! by Sage stopped working").

When I run ACTDiag I have following information "Server Collation: Latin1_General_CI_AS (among others).

I have also tried to upgrade from ACT interface (when it was working) which should download and install correct version. It has downloaded and started to install but stopped.

What I have to do to fix it?

Mac, Jorge A. Mac Genity
Using ACT! by Sage 2013 Pro Version 15.1.108.0, on Windows 7
Intel Core I7-2600 CPU @ 3,40 GHz
12,0 GB - 64 bits - NVidia GForce GTX 360 SE

Accepted Solutions
Solution
Accepted by topic author McGnity
‎09-25-2015 03:20 AM
Copper Elite Contributor
Posts: 158
Country: Brazil

Re: Up grading to latest service pack: error

Hello David,

This is just to inform you that process you suggested produced good results.

I needed to unistall previous version (11.0) using ACT! unistaller (remove from Windows control panel did not worked out).

After that an "normal" and painless installation of version 11.1.

Database conversion runned flat and I am back to work with new service pack.

Thank you.

Mac, Jorge A. Mac Genity
Using ACT! by Sage 2013 Pro Version 15.1.108.0, on Windows 7
Intel Core I7-2600 CPU @ 3,40 GHz
12,0 GB - 64 bits - NVidia GForce GTX 360 SE

View solution in original post


All Replies
Copper Elite Contributor
Posts: 158
Country: Brazil

Re: Up grading to latest service pack: error

Hi,

For those watching to this topic and wondering what has being done to solve the problem I have to tell that my best move till now was to go back to the restore point created before attempt to install ACT service pack 11.1

I also would like to suggest all those dealing to installation to create a system restore point before.

I hope most of you will not face similar problem as I believe problem is related to localization problems (language, etc) and I live in Brazil. But, yes, I tried to change to a different regional setting withouth succes.

By now I am working with version 11.0

Hope Sage solve problem and allow me to install new version.

I would like to know if suggestions I made in past are there.

Chears.

Mac, Jorge A. Mac Genity
Using ACT! by Sage 2013 Pro Version 15.1.108.0, on Windows 7
Intel Core I7-2600 CPU @ 3,40 GHz
12,0 GB - 64 bits - NVidia GForce GTX 360 SE
Moderator
Posts: 4,395
Country: USA

Re: Up grading to latest service pack: error

All of your issues stemmed from the initial failed install.  Instead of applying just the update, you can install from the full 11.1 install.  I have sent you a PM with a download link for the full 11.1 install.
Solution
Accepted by topic author McGnity
‎09-25-2015 03:20 AM
Copper Elite Contributor
Posts: 158
Country: Brazil

Re: Up grading to latest service pack: error

Hello David,

This is just to inform you that process you suggested produced good results.

I needed to unistall previous version (11.0) using ACT! unistaller (remove from Windows control panel did not worked out).

After that an "normal" and painless installation of version 11.1.

Database conversion runned flat and I am back to work with new service pack.

Thank you.

Mac, Jorge A. Mac Genity
Using ACT! by Sage 2013 Pro Version 15.1.108.0, on Windows 7
Intel Core I7-2600 CPU @ 3,40 GHz
12,0 GB - 64 bits - NVidia GForce GTX 360 SE